2019-11-13 18:35 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002736DungeonMaster[All Projects] Generalpublic2014-01-19 23:40
Reporterapex 
Assigned ToJOTDProject InfoDungeon Master (FTL/Software Heaven)
http://www.whdload.de/games/DungeonMaster.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002736: Hello, game is crashing on start on my A1200 - many others are working perfect,
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.1

Hello,
game is crashing on start on my A1200 - many others are working perfect, so it is not a global problem. :-)
Exception "Access Fault" ($4008)
PC = $7FE6DAE4 (ExpMem $48AE4)
Long Read from $FFFFEC
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed60
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftSelfmade
WHDLoad17.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0003674

Patrick (reporter)

Confirmed - same problem here on my A1200 with OS3.9 and 060 CPU. However, the older slave 1.0 seems to work fine.

note ~0003680

JOTD (developer)

fixed in 1.2, thanks for reporting it
+Notes

-Issue History
Date Modified Username Field Change
2013-05-05 22:57 administrator New Issue
2013-05-05 22:57 administrator Status new => assigned
2013-05-05 22:57 administrator Assigned To => JOTD
2014-01-18 10:36 Patrick Note Added: 0003674
2014-01-19 23:40 JOTD Note Added: 0003680
2014-01-19 23:40 JOTD Status assigned => closed
2014-01-19 23:40 JOTD Resolution open => fixed
+Issue History